## Settings file was created by plugin Silly Meme Sounds v1.2.2
## Plugin GUID: com.hijackhornet.sillysounds

[Toggle]

## Should you get a sound playing at run start?
# Setting type: Boolean
# Default value: true
On Run Start = true

## Should you get a sound playing at run end?
# Setting type: Boolean
# Default value: true
On Run End = true

## Should you get a sound when doing damage?
# Setting type: Boolean
# Default value: true
Hitmarker sound = true

## Should you get a sound when picking a Hoof?
# Setting type: Boolean
# Default value: true
Hoof sound = true

